form {
    /* border: 1px solid var(--qwik-dark-blue); */

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
    margin: 2rem 0 4rem 0;
    width: 40%;    
}

.input-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 1rem 0;
}

.input-item label {
    font-size: 1rem;
    font-weight: 400;
    color: rgb(123, 123, 123);
    margin: 0 0 0.5rem 0;
}

.input-item input {
    width: 100%;
    font-size: 1.1rem;
    border: 1px solid var(--qwik-light-purple);
    
    padding: 0.5rem 1rem;
    color: #202020;
    border-radius: 2px;

    transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.input-item input:hover {
    box-shadow: 0px 0px 100px -10px var(--qwik-light-purple);
}

.input-item input:focus {
    outline: none;
}

form button {
    border: none;
    font-size: 1rem;
    text-transform: uppercase;
    background-color: var(--qwik-light-blue);    
    color: #ffffff;
    padding: 0.5rem 1rem;
    transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    cursor: pointer;
    margin: 1rem 0;
}

form button:hover {
    box-shadow: 0px 0px 80px -5px var(--qwik-light-blue);
}
